.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.313477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);}
.m0{transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-ms-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-webkit-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);}
.m1{transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);-ms-transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);-webkit-transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);}
.m5{transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);-ms-transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);-webkit-transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);}
.m2{transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);-ms-transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);-webkit-transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);}
.m4{transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);-ms-transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);-webkit-transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-2.234400px;}
.lsb{letter-spacing:-1.778400px;}
.ls7{letter-spacing:-1.322400px;}
.ls9{letter-spacing:-0.866400px;}
.ls10{letter-spacing:-0.661200px;}
.ls11{letter-spacing:-0.456000px;}
.lsf{letter-spacing:-0.410400px;}
.ls3e{letter-spacing:-0.154000px;}
.ls3d{letter-spacing:-0.132000px;}
.ls53{letter-spacing:-0.068126px;}
.ls3c{letter-spacing:-0.011354px;}
.ls5{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.410400px;}
.ls55{letter-spacing:0.423200px;}
.lsc{letter-spacing:0.456000px;}
.ls56{letter-spacing:0.480000px;}
.ls44{letter-spacing:0.493978px;}
.ls4a{letter-spacing:0.500152px;}
.ls4{letter-spacing:0.501600px;}
.ls4b{letter-spacing:0.506327px;}
.ls40{letter-spacing:0.512502px;}
.ls46{letter-spacing:0.515589px;}
.ls42{letter-spacing:0.518676px;}
.ls5a{letter-spacing:0.536800px;}
.ls41{letter-spacing:0.537201px;}
.ls45{letter-spacing:0.543375px;}
.ls6{letter-spacing:0.547200px;}
.ls48{letter-spacing:0.568074px;}
.ls4e{letter-spacing:0.589686px;}
.ls54{letter-spacing:0.593200px;}
.lsa{letter-spacing:0.615600px;}
.ls8{letter-spacing:0.661200px;}
.ls59{letter-spacing:0.706400px;}
.ls64{letter-spacing:0.733600px;}
.ls65{letter-spacing:0.790000px;}
.ls5e{letter-spacing:0.903200px;}
.ls4f{letter-spacing:0.910771px;}
.ls43{letter-spacing:0.923121px;}
.ls60{letter-spacing:0.960000px;}
.ls5c{letter-spacing:1.016800px;}
.ls63{letter-spacing:1.073200px;}
.ls62{letter-spacing:1.186400px;}
.ls18{letter-spacing:1.749188px;}
.ls19{letter-spacing:1.784836px;}
.ls28{letter-spacing:1.838510px;}
.ls15{letter-spacing:1.851327px;}
.ls27{letter-spacing:2.006739px;}
.ls1b{letter-spacing:2.025164px;}
.ls14{letter-spacing:2.060412px;}
.ls2e{letter-spacing:2.066821px;}
.ls1a{letter-spacing:2.234250px;}
.ls1f{letter-spacing:2.265492px;}
.ls57{letter-spacing:2.286800px;}
.ls2f{letter-spacing:2.319166px;}
.ls24{letter-spacing:2.331182px;}
.ls1c{letter-spacing:2.331983px;}
.ls52{letter-spacing:2.346031px;}
.ls23{letter-spacing:2.367632px;}
.ls30{letter-spacing:2.391264px;}
.ls50{letter-spacing:2.401874px;}
.ls67{letter-spacing:2.403192px;}
.ls1{letter-spacing:2.403280px;}
.ls0{letter-spacing:2.403306px;}
.ls29{letter-spacing:2.415297px;}
.ls4c{letter-spacing:2.436296px;}
.ls16{letter-spacing:2.474578px;}
.ls2c{letter-spacing:2.475379px;}
.ls2d{letter-spacing:2.487395px;}
.ls3{letter-spacing:2.499412px;}
.ls13{letter-spacing:2.541069px;}
.ls26{letter-spacing:2.547477px;}
.ls2b{letter-spacing:2.559494px;}
.ls49{letter-spacing:2.646651px;}
.ls35{letter-spacing:2.715707px;}
.ls34{letter-spacing:2.739740px;}
.ls58{letter-spacing:2.766800px;}
.ls47{letter-spacing:2.776689px;}
.ls51{letter-spacing:2.791987px;}
.ls3b{letter-spacing:2.799822px;}
.ls39{letter-spacing:2.811838px;}
.ls1e{letter-spacing:2.812639px;}
.ls4d{letter-spacing:2.818760px;}
.ls21{letter-spacing:2.848288px;}
.ls3f{letter-spacing:2.895252px;}
.ls31{letter-spacing:2.956035px;}
.ls32{letter-spacing:2.968051px;}
.ls20{letter-spacing:3.021725px;}
.ls37{letter-spacing:3.028133px;}
.ls5b{letter-spacing:3.246800px;}
.ls36{letter-spacing:3.448707px;}
.ls3a{letter-spacing:3.508789px;}
.ls66{letter-spacing:3.726800px;}
.ls5f{letter-spacing:4.206800px;}
.ls5d{letter-spacing:4.686800px;}
.ls61{letter-spacing:5.166800px;}
.ls2a{letter-spacing:7.281940px;}
.ls25{letter-spacing:7.762596px;}
.ls17{letter-spacing:8.135505px;}
.ls33{letter-spacing:8.243252px;}
.ls22{letter-spacing:8.616161px;}
.ls38{letter-spacing:8.723908px;}
.ls2{letter-spacing:9.709253px;}
.ls1d{letter-spacing:14.227200px;}
.lse{letter-spacing:40.789200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws11{word-spacing:1.055877px;}
.ws5{word-spacing:1.503544px;}
.ws9{word-spacing:1.982085px;}
.ws3{word-spacing:2.016046px;}
.ws4{word-spacing:2.476063px;}
.ws13{word-spacing:2.812585px;}
.wsc{word-spacing:2.883594px;}
.ws6{word-spacing:2.936079px;}
.ws16{word-spacing:2.939167px;}
.wsb{word-spacing:3.315825px;}
.ws7{word-spacing:3.321999px;}
.ws8{word-spacing:3.340524px;}
.wse{word-spacing:3.399183px;}
.ws12{word-spacing:3.812890px;}
.wsa{word-spacing:3.859200px;}
.wsf{word-spacing:4.211159px;}
.ws18{word-spacing:4.854448px;}
.ws0{word-spacing:4.854678px;}
.ws2{word-spacing:5.365970px;}
.ws14{word-spacing:5.396567px;}
.ws15{word-spacing:5.465411px;}
.wsd{word-spacing:5.484534px;}
.ws10{word-spacing:5.614572px;}
.ws17{word-spacing:7.008951px;}
._8{margin-left:-164.810022px;}
._2{margin-left:-35.286800px;}
._6{margin-left:-25.191600px;}
._d{margin-left:-18.863770px;}
._5{margin-left:-17.151600px;}
._11{margin-left:-6.214697px;}
._7{margin-left:-4.848800px;}
._e{margin-left:-3.197704px;}
._3{margin-left:-1.550400px;}
._0{width:1.393917px;}
._c{width:2.418400px;}
._10{width:3.602152px;}
._b{width:5.413942px;}
._f{width:6.792800px;}
._4{width:39.476800px;}
._a{width:40.810906px;}
._1{width:42.864000px;}
._9{width:122.815181px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:16.406400px;}
.fs7{font-size:21.977600px;}
.fs6{font-size:22.000000px;}
.fs2{font-size:22.800000px;}
.fs13{font-size:24.031919px;}
.fs0{font-size:24.033057px;}
.fs8{font-size:24.116400px;}
.fsf{font-size:29.760000px;}
.fs11{font-size:30.552000px;}
.fse{font-size:30.594400px;}
.fsd{font-size:30.864000px;}
.fsb{font-size:30.873600px;}
.fs4{font-size:36.049206px;}
.fs5{font-size:37.848000px;}
.fsa{font-size:38.246400px;}
.fs10{font-size:39.840000px;}
.fs3{font-size:39.894455px;}
.fs12{font-size:39.899200px;}
.fs1{font-size:48.065609px;}
.fsc{font-size:48.572079px;}
.y66{bottom:0.000000px;}
.y1{bottom:65.984614px;}
.y65{bottom:65.984748px;}
.y7a{bottom:66.006949px;}
.y30{bottom:123.241421px;}
.y2f{bottom:144.374602px;}
.y5f{bottom:165.920888px;}
.y2e{bottom:166.526474px;}
.y2d{bottom:185.113489px;}
.y5e{bottom:188.048415px;}
.y2c{bottom:200.390488px;}
.y2b{bottom:218.213653px;}
.y5d{bottom:219.417409px;}
.y2a{bottom:241.129151px;}
.y5c{bottom:241.544489px;}
.y29{bottom:263.281022px;}
.y5b{bottom:276.509172px;}
.y28{bottom:281.868038px;}
.y5a{bottom:297.092403px;}
.y27{bottom:297.145036px;}
.y26{bottom:314.968202px;}
.y59{bottom:319.227134px;}
.y58{bottom:319.227323px;}
.y25{bottom:338.647550px;}
.y57{bottom:343.413482px;}
.y56{bottom:365.540562px;}
.y24{bottom:392.819921px;}
.y1e{bottom:392.824165px;}
.y55{bottom:403.610800px;}
.y21{bottom:408.816324px;}
.y23{bottom:409.172787px;}
.y1f{bottom:424.093322px;}
.y54{bottom:424.194031px;}
.y22{bottom:424.449786px;}
.y1d{bottom:439.370321px;}
.y20{bottom:439.726785px;}
.y53{bottom:444.777262px;}
.y33{bottom:453.679107px;}
.y34{bottom:454.244177px;}
.y52{bottom:466.904565px;}
.y1c{bottom:469.924319px;}
.y1b{bottom:487.384097px;}
.y1a{bottom:502.661096px;}
.y51{bottom:503.299917px;}
.y19{bottom:517.938094px;}
.y50{bottom:523.883148px;}
.y18{bottom:533.215093px;}
.y4f{bottom:544.466379px;}
.y17{bottom:548.492092px;}
.y35{bottom:552.149191px;}
.y36{bottom:552.258855px;}
.y4e{bottom:566.593459px;}
.y0{bottom:571.770713px;}
.y62{bottom:603.966269px;}
.y63{bottom:604.153881px;}
.y4d{bottom:604.663629px;}
.y4c{bottom:625.246860px;}
.y37{bottom:629.315902px;}
.y38{bottom:646.659540px;}
.y4b{bottom:647.373940px;}
.y39{bottom:659.295896px;}
.y6b{bottom:684.600904px;}
.y6a{bottom:709.258516px;}
.y69{bottom:729.359830px;}
.y68{bottom:751.694624px;}
.y67{bottom:773.386399px;}
.y4a{bottom:814.245000px;}
.y61{bottom:814.251700px;}
.y49{bottom:834.828299px;}
.y16{bottom:846.649078px;}
.y48{bottom:855.411598px;}
.y79{bottom:856.154542px;}
.y15{bottom:870.583712px;}
.y47{bottom:875.994673px;}
.y14{bottom:889.170727px;}
.y46{bottom:896.577972px;}
.y78{bottom:897.706415px;}
.y13{bottom:904.447726px;}
.y45{bottom:917.161271px;}
.y77{bottom:918.075300px;}
.y12{bottom:919.724725px;}
.y11{bottom:935.001724px;}
.y44{bottom:937.744347px;}
.y76{bottom:938.444185px;}
.y10{bottom:950.278722px;}
.y43{bottom:958.327646px;}
.y75{bottom:958.812847px;}
.yf{bottom:965.555721px;}
.y42{bottom:978.910945px;}
.y74{bottom:979.181732px;}
.ye{bottom:980.832720px;}
.y6c{bottom:989.431352px;}
.yd{bottom:996.109719px;}
.y41{bottom:999.494021px;}
.y73{bottom:999.550617px;}
.y3a{bottom:1003.948968px;}
.yc{bottom:1011.386717px;}
.y72{bottom:1019.919279px;}
.y40{bottom:1020.077320px;}
.yb{bottom:1026.663716px;}
.y71{bottom:1040.288164px;}
.y3f{bottom:1040.660619px;}
.ya{bottom:1041.940715px;}
.y64{bottom:1055.476851px;}
.y32{bottom:1057.003970px;}
.y9{bottom:1057.217714px;}
.y70{bottom:1060.657049px;}
.y3e{bottom:1061.243918px;}
.y8{bottom:1072.494712px;}
.y6f{bottom:1081.025934px;}
.y3d{bottom:1081.826993px;}
.y7{bottom:1087.771711px;}
.y3c{bottom:1102.410292px;}
.y6{bottom:1103.048710px;}
.y6e{bottom:1113.358897px;}
.y5{bottom:1118.325709px;}
.y3b{bottom:1124.537372px;}
.y4{bottom:1133.602707px;}
.y6d{bottom:1138.824582px;}
.y31{bottom:1148.877026px;}
.y3{bottom:1148.879706px;}
.y2{bottom:1169.249261px;}
.y60{bottom:1169.821166px;}
.hb{height:12.518083px;}
.h9{height:16.768909px;}
.h4{height:17.373600px;}
.h1b{height:18.312322px;}
.h2{height:18.313190px;}
.ha{height:18.400813px;}
.h8{height:19.646000px;}
.h15{height:22.677120px;}
.hf{height:23.525683px;}
.h12{height:23.549232px;}
.h19{height:23.928422px;}
.h6{height:27.469495px;}
.h14{height:28.605764px;}
.h7{height:28.840176px;}
.he{height:29.143757px;}
.h18{height:29.642672px;}
.h5{height:30.399575px;}
.h10{height:34.039296px;}
.h3{height:36.625994px;}
.h16{height:36.812160px;}
.h11{height:37.011924px;}
.h1a{height:40.171948px;}
.hd{height:364.057134px;}
.h17{height:378.574750px;}
.h1{height:796.235388px;}
.h13{height:1276.842652px;}
.h0{height:1367.522370px;}
.hc{height:1367.522951px;}
.w3{width:428.828035px;}
.w4{width:924.031990px;}
.w1{width:954.812422px;}
.w0{width:955.999455px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:68.535914px;}
.x1a{left:97.005530px;}
.x10{left:102.163849px;}
.x2{left:103.600548px;}
.x15{left:104.800919px;}
.xe{left:107.232061px;}
.x17{left:108.324580px;}
.x16{left:111.642414px;}
.x6{left:113.503349px;}
.x4{left:115.701986px;}
.x5{left:118.315603px;}
.x3{left:133.390696px;}
.xf{left:184.427808px;}
.x7{left:194.825449px;}
.x18{left:200.159444px;}
.x19{left:202.274772px;}
.x13{left:323.562404px;}
.x12{left:334.039655px;}
.xd{left:361.218320px;}
.xb{left:492.841278px;}
.xc{left:500.654213px;}
.x9{left:515.035586px;}
.xa{left:551.672688px;}
.x1{left:612.693577px;}
.x11{left:664.098990px;}
.x8{left:902.479706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.333883pt;}
.lsb{letter-spacing:-1.061662pt;}
.ls7{letter-spacing:-0.789441pt;}
.ls9{letter-spacing:-0.517220pt;}
.ls10{letter-spacing:-0.394720pt;}
.ls11{letter-spacing:-0.272221pt;}
.lsf{letter-spacing:-0.244999pt;}
.ls3e{letter-spacing:-0.091934pt;}
.ls3d{letter-spacing:-0.078801pt;}
.ls53{letter-spacing:-0.040670pt;}
.ls3c{letter-spacing:-0.006778pt;}
.ls5{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.244999pt;}
.ls55{letter-spacing:0.252640pt;}
.lsc{letter-spacing:0.272221pt;}
.ls56{letter-spacing:0.286548pt;}
.ls44{letter-spacing:0.294893pt;}
.ls4a{letter-spacing:0.298579pt;}
.ls4{letter-spacing:0.299443pt;}
.ls4b{letter-spacing:0.302265pt;}
.ls40{letter-spacing:0.305951pt;}
.ls46{letter-spacing:0.307794pt;}
.ls42{letter-spacing:0.309637pt;}
.ls5a{letter-spacing:0.320457pt;}
.ls41{letter-spacing:0.320696pt;}
.ls45{letter-spacing:0.324382pt;}
.ls6{letter-spacing:0.326665pt;}
.ls48{letter-spacing:0.339127pt;}
.ls4e{letter-spacing:0.352028pt;}
.ls54{letter-spacing:0.354126pt;}
.lsa{letter-spacing:0.367498pt;}
.ls8{letter-spacing:0.394720pt;}
.ls59{letter-spacing:0.421704pt;}
.ls64{letter-spacing:0.437942pt;}
.ls65{letter-spacing:0.471611pt;}
.ls5e{letter-spacing:0.539189pt;}
.ls4f{letter-spacing:0.543708pt;}
.ls43{letter-spacing:0.551081pt;}
.ls60{letter-spacing:0.573097pt;}
.ls5c{letter-spacing:0.607005pt;}
.ls63{letter-spacing:0.640675pt;}
.ls62{letter-spacing:0.708252pt;}
.ls18{letter-spacing:1.044223pt;}
.ls19{letter-spacing:1.065504pt;}
.ls28{letter-spacing:1.097546pt;}
.ls15{letter-spacing:1.105198pt;}
.ls27{letter-spacing:1.197975pt;}
.ls1b{letter-spacing:1.208974pt;}
.ls14{letter-spacing:1.230017pt;}
.ls2e{letter-spacing:1.233842pt;}
.ls1a{letter-spacing:1.333793pt;}
.ls1f{letter-spacing:1.352444pt;}
.ls57{letter-spacing:1.365164pt;}
.ls2f{letter-spacing:1.384486pt;}
.ls24{letter-spacing:1.391659pt;}
.ls1c{letter-spacing:1.392138pt;}
.ls52{letter-spacing:1.400524pt;}
.ls23{letter-spacing:1.413419pt;}
.ls30{letter-spacing:1.427527pt;}
.ls50{letter-spacing:1.433861pt;}
.ls67{letter-spacing:1.434648pt;}
.ls1{letter-spacing:1.434700pt;}
.ls0{letter-spacing:1.434716pt;}
.ls29{letter-spacing:1.441874pt;}
.ls4c{letter-spacing:1.454410pt;}
.ls16{letter-spacing:1.477263pt;}
.ls2c{letter-spacing:1.477741pt;}
.ls2d{letter-spacing:1.484915pt;}
.ls3{letter-spacing:1.492089pt;}
.ls13{letter-spacing:1.516957pt;}
.ls26{letter-spacing:1.520783pt;}
.ls2b{letter-spacing:1.527956pt;}
.ls49{letter-spacing:1.579987pt;}
.ls35{letter-spacing:1.621212pt;}
.ls34{letter-spacing:1.635559pt;}
.ls58{letter-spacing:1.651713pt;}
.ls47{letter-spacing:1.657616pt;}
.ls51{letter-spacing:1.666749pt;}
.ls3b{letter-spacing:1.671426pt;}
.ls39{letter-spacing:1.678600pt;}
.ls1e{letter-spacing:1.679078pt;}
.ls4d{letter-spacing:1.682732pt;}
.ls21{letter-spacing:1.700359pt;}
.ls3f{letter-spacing:1.728396pt;}
.ls31{letter-spacing:1.764682pt;}
.ls32{letter-spacing:1.771855pt;}
.ls20{letter-spacing:1.803897pt;}
.ls37{letter-spacing:1.807723pt;}
.ls5b{letter-spacing:1.938261pt;}
.ls36{letter-spacing:2.058795pt;}
.ls3a{letter-spacing:2.094663pt;}
.ls66{letter-spacing:2.224810pt;}
.ls5f{letter-spacing:2.511358pt;}
.ls5d{letter-spacing:2.797907pt;}
.ls61{letter-spacing:3.084455pt;}
.ls2a{letter-spacing:4.347142pt;}
.ls25{letter-spacing:4.634083pt;}
.ls17{letter-spacing:4.856700pt;}
.ls33{letter-spacing:4.921023pt;}
.ls22{letter-spacing:5.143640pt;}
.ls38{letter-spacing:5.207963pt;}
.ls2{letter-spacing:5.796190pt;}
.ls1d{letter-spacing:8.493295pt;}
.lse{letter-spacing:24.350169pt;}
.ws1{word-spacing:0.000000pt;}
.ws11{word-spacing:0.630333pt;}
.ws5{word-spacing:0.897580pt;}
.ws9{word-spacing:1.183257pt;}
.ws3{word-spacing:1.203531pt;}
.ws4{word-spacing:1.478150pt;}
.ws13{word-spacing:1.679045pt;}
.wsc{word-spacing:1.721436pt;}
.ws6{word-spacing:1.752769pt;}
.ws16{word-spacing:1.754612pt;}
.wsb{word-spacing:1.979467pt;}
.ws7{word-spacing:1.983154pt;}
.ws8{word-spacing:1.994212pt;}
.wse{word-spacing:2.029231pt;}
.ws12{word-spacing:2.276203pt;}
.wsa{word-spacing:2.303849pt;}
.wsf{word-spacing:2.513960pt;}
.ws18{word-spacing:2.897988pt;}
.ws0{word-spacing:2.898125pt;}
.ws2{word-spacing:3.203355pt;}
.ws14{word-spacing:3.221620pt;}
.ws15{word-spacing:3.262718pt;}
.wsd{word-spacing:3.274134pt;}
.ws10{word-spacing:3.351764pt;}
.ws17{word-spacing:4.184175pt;}
._8{margin-left:-98.387611pt;}
._2{margin-left:-21.065369pt;}
._6{margin-left:-15.038778pt;}
._d{margin-left:-11.261216pt;}
._5{margin-left:-10.239092pt;}
._11{margin-left:-3.710024pt;}
._7{margin-left:-2.894617pt;}
._e{margin-left:-1.908952pt;}
._3{margin-left:-0.925551pt;}
._0{width:0.832135pt;}
._c{width:1.443727pt;}
._10{width:2.150398pt;}
._b{width:3.231993pt;}
._f{width:4.055138pt;}
._4{width:23.566698pt;}
._a{width:24.363127pt;}
._1{width:25.588775pt;}
._9{width:73.317702pt;}
.fs9{font-size:9.794225pt;}
.fs7{font-size:13.120097pt;}
.fs6{font-size:13.133470pt;}
.fs2{font-size:13.611050pt;}
.fs13{font-size:14.346476pt;}
.fs0{font-size:14.347156pt;}
.fs8{font-size:14.396909pt;}
.fsf{font-size:17.766003pt;}
.fs11{font-size:18.238808pt;}
.fse{font-size:18.264119pt;}
.fsd{font-size:18.425064pt;}
.fsb{font-size:18.430795pt;}
.fs4{font-size:21.520507pt;}
.fs5{font-size:22.594344pt;}
.fsa{font-size:22.832179pt;}
.fs10{font-size:23.783520pt;}
.fs3{font-size:23.816028pt;}
.fs12{font-size:23.818861pt;}
.fs1{font-size:28.694010pt;}
.fsc{font-size:28.996360pt;}
.y66{bottom:0.000000pt;}
.y1{bottom:39.391224pt;}
.y65{bottom:39.391304pt;}
.y7a{bottom:39.404557pt;}
.y30{bottom:73.572157pt;}
.y2f{bottom:86.188157pt;}
.y5f{bottom:99.050771pt;}
.y2e{bottom:99.412291pt;}
.y2d{bottom:110.508291pt;}
.y5e{bottom:112.260371pt;}
.y2c{bottom:119.628291pt;}
.y2b{bottom:130.268291pt;}
.y5d{bottom:130.986904pt;}
.y2a{bottom:143.948291pt;}
.y5c{bottom:144.196237pt;}
.y29{bottom:157.172424pt;}
.y5b{bottom:165.069310pt;}
.y28{bottom:168.268424pt;}
.y5a{bottom:177.357003pt;}
.y27{bottom:177.388424pt;}
.y26{bottom:188.028424pt;}
.y59{bottom:190.570904pt;}
.y58{bottom:190.571017pt;}
.y25{bottom:202.164424pt;}
.y57{bottom:205.009571pt;}
.y56{bottom:218.218904pt;}
.y24{bottom:234.504024pt;}
.y1e{bottom:234.506557pt;}
.y55{bottom:240.945918pt;}
.y21{bottom:244.053491pt;}
.y23{bottom:244.266291pt;}
.y1f{bottom:253.173491pt;}
.y54{bottom:253.233611pt;}
.y22{bottom:253.386291pt;}
.y1d{bottom:262.293491pt;}
.y20{bottom:262.506291pt;}
.y53{bottom:265.521304pt;}
.y33{bottom:270.835491pt;}
.y34{bottom:271.172824pt;}
.y52{bottom:278.730771pt;}
.y1c{bottom:280.533491pt;}
.y1b{bottom:290.956557pt;}
.y1a{bottom:300.076557pt;}
.y51{bottom:300.457918pt;}
.y19{bottom:309.196557pt;}
.y50{bottom:312.745611pt;}
.y18{bottom:318.316557pt;}
.y4f{bottom:325.033304pt;}
.y17{bottom:327.436557pt;}
.y35{bottom:329.619757pt;}
.y36{bottom:329.685224pt;}
.y4e{bottom:338.242637pt;}
.y0{bottom:341.333333pt;}
.y62{bottom:360.553304pt;}
.y63{bottom:360.665304pt;}
.y4d{bottom:360.969611pt;}
.y4c{bottom:373.257304pt;}
.y37{bottom:375.686424pt;}
.y38{bottom:386.040157pt;}
.y4b{bottom:386.466637pt;}
.y39{bottom:393.583757pt;}
.y6b{bottom:408.690237pt;}
.y6a{bottom:423.410237pt;}
.y69{bottom:435.410237pt;}
.y68{bottom:448.743571pt;}
.y67{bottom:461.693037pt;}
.y4a{bottom:486.084637pt;}
.y61{bottom:486.088637pt;}
.y49{bottom:498.372371pt;}
.y16{bottom:505.429091pt;}
.y48{bottom:510.660104pt;}
.y79{bottom:511.103624pt;}
.y15{bottom:519.717491pt;}
.y47{bottom:522.947704pt;}
.y14{bottom:530.813491pt;}
.y46{bottom:535.235437pt;}
.y78{bottom:535.909091pt;}
.y13{bottom:539.933491pt;}
.y45{bottom:547.523171pt;}
.y77{bottom:548.068824pt;}
.y12{bottom:549.053491pt;}
.y11{bottom:558.173491pt;}
.y44{bottom:559.810771pt;}
.y76{bottom:560.228557pt;}
.y10{bottom:567.293491pt;}
.y43{bottom:572.098504pt;}
.y75{bottom:572.388157pt;}
.yf{bottom:576.413491pt;}
.y42{bottom:584.386237pt;}
.y74{bottom:584.547891pt;}
.ye{bottom:585.533491pt;}
.y6c{bottom:590.666667pt;}
.yd{bottom:594.653491pt;}
.y41{bottom:596.673837pt;}
.y73{bottom:596.707624pt;}
.y3a{bottom:599.333333pt;}
.yc{bottom:603.773491pt;}
.y72{bottom:608.867224pt;}
.y40{bottom:608.961571pt;}
.yb{bottom:612.893491pt;}
.y71{bottom:621.026957pt;}
.y3f{bottom:621.249304pt;}
.ya{bottom:622.013491pt;}
.y64{bottom:630.094237pt;}
.y32{bottom:631.005891pt;}
.y9{bottom:631.133491pt;}
.y70{bottom:633.186691pt;}
.y3e{bottom:633.537037pt;}
.y8{bottom:640.253491pt;}
.y6f{bottom:645.346424pt;}
.y3d{bottom:645.824637pt;}
.y7{bottom:649.373491pt;}
.y3c{bottom:658.112371pt;}
.y6{bottom:658.493491pt;}
.y6e{bottom:664.648424pt;}
.y5{bottom:667.613491pt;}
.y3b{bottom:671.321704pt;}
.y4{bottom:676.733491pt;}
.y6d{bottom:679.850824pt;}
.y31{bottom:685.851891pt;}
.y3{bottom:685.853491pt;}
.y2{bottom:698.013624pt;}
.y60{bottom:698.355037pt;}
.hb{height:7.472994pt;}
.h9{height:10.010634pt;}
.h4{height:10.371620pt;}
.h1b{height:10.932015pt;}
.h2{height:10.932533pt;}
.ha{height:10.984842pt;}
.h8{height:11.728188pt;}
.h15{height:13.537694pt;}
.hf{height:14.044266pt;}
.h12{height:14.058324pt;}
.h19{height:14.284691pt;}
.h6{height:16.398627pt;}
.h14{height:17.076952pt;}
.h7{height:17.216890pt;}
.he{height:17.398120pt;}
.h18{height:17.695961pt;}
.h5{height:18.147813pt;}
.h10{height:20.320639pt;}
.h3{height:21.864835pt;}
.h16{height:21.975972pt;}
.h11{height:22.095227pt;}
.h1a{height:23.981685pt;}
.hd{height:217.333333pt;}
.h17{height:226.000000pt;}
.h1{height:475.333333pt;}
.h13{height:762.244285pt;}
.h0{height:816.377891pt;}
.hc{height:816.378237pt;}
.w3{width:256.000000pt;}
.w4{width:551.624824pt;}
.w1{width:570.000000pt;}
.w0{width:570.708630pt;}
.w2{width:570.708955pt;}
.x0{left:0.000000pt;}
.x14{left:40.914289pt;}
.x1a{left:57.909963pt;}
.x10{left:60.989355pt;}
.x2{left:61.847030pt;}
.x15{left:62.563622pt;}
.xe{left:64.014955pt;}
.x17{left:64.667163pt;}
.x16{left:66.647830pt;}
.x6{left:67.758763pt;}
.x4{left:69.071297pt;}
.x5{left:70.631563pt;}
.x3{left:79.631030pt;}
.xf{left:110.098955pt;}
.x7{left:116.306097pt;}
.x18{left:119.490363pt;}
.x19{left:120.753163pt;}
.x13{left:193.158955pt;}
.x12{left:199.413622pt;}
.xd{left:215.638630pt;}
.xb{left:294.214363pt;}
.xc{left:298.878497pt;}
.x9{left:307.463830pt;}
.xa{left:329.335297pt;}
.x1{left:365.763297pt;}
.x11{left:396.451089pt;}
.x8{left:538.758630pt;}
}
